Bug 149821 - unable to find the proper driver for my printer
Summary: unable to find the proper driver for my printer
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-27 22:41 UTC by Steve Hennagin
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-06 12:10:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Hennagin 2005-02-27 22:41:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No match for USB device:
  mfr "Lexmark "
  model "510 Series"
  desc "Lexmark 510 Series"
  cmdset "CPDNPA001"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. ./etc/sbin/printtool
2. highlight the entry for the printer
3. press edit
4. search for driver . . not found . . picked something at random
5. save and attempt to print test page.

Actual Results:  1. no test page is printed
2. I get the message under description, above.

Expected Results:  test page would print

Additional info:

I do not have for this computer

Comment 1 Tim Waugh 2005-04-06 12:10:54 UTC
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.


Note You need to log in before you can comment on or make changes to this bug.